<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Pashmina
 */

get_header(); ?>

	<div class="container">
		<div class="row">
			<div class="col-lg-8 col-md-8">
				<div id="primary" class="content-area">
					<main id="main" class="site-main" role="main">

						<section class="error-404 not-found">
							<header class="page-header">
								<h1 class="page-title">Ошибка 404. Страница не найдена</h1>
							</header><!-- .page-header -->

							<div class="page-content">
								<p>По данному адресу ничего не найдено. Воспользуйтесь поиском.По данному адресу ничего не найдено. Воспользуйтесь поиском.</p>

								<?php
								get_search_form();

								the_widget( 'WP_Widget_Recent_Posts' );

								// Only show the widget if site has multiple categories.
								if ( pashmina_categorized_blog() ) :
									?>

									<div class="widget widget_categories">
										<h2 class="widget-title"><?php esc_html_e( 'Популярные категории', 'pashmina' ); ?></h2>
										<ul>
											<?php
											wp_list_categories( array(
													'orderby'    => 'count',
													'order'      => 'DESC',
													'show_count' => 1,
													'title_li'   => '',
													'number'     => 10,
											) );
											?>
										</ul>
									</div><!-- .widget -->

									<?php
								endif;

								/* translators: %1$s: smiley */
								$archive_content = '<p>' . sprintf( esc_html__( 'Попробуйте посмотреть в ежемесячных архивах. %1$s', 'pashmina' ), convert_smilies( ':)' ) ) . '</p>';
								the_widget( 'WP_Widget_Archives', 'dropdown=1', "after_title=</h2>$archive_content" );

								the_widget( 'WP_Widget_Tag_Cloud' );
								?>

							</div><!-- .page-content -->
						</section><!-- .error-404 -->

					</main><!-- #main -->
				</div><!-- #primary -->
			</div><!-- .col-lg-8 -->

			<aside class="col-lg-4 col-md-4">
				<div class="dt-sidebar">
					<?php get_sidebar(); ?>
				</div><!-- .dt-sidebar -->
			</aside><!-- .col-lg-4 -->
		</div><!-- .row -->
	</div><!-- .container -->

<?php
get_footer();
